<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2016 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
  -->

<!--
This XML file declares which signature|privileged permissions should be granted to privileged
applications that come with the platform
-->
<permissions>

    <!-- Add for HMDChameleon  permission name="android.permission.CHANGE_COMPONENT_ENABLED_STATE"-->
    <privapp-permissions package="com.hmdglobal.app.chameleon">
 	<permission name="android.permission.REBOOT"/>
 	<permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
    </privapp-permissions>


</permissions>
